apertium-deslatex(1)

NAME
apertium-deslatex - This application is part of ( apertium )

This tool is part of the apertium open-source machine translation toolbox: http://www.apertium.org.

SYNOPSIS
apertium-deslatex [ <input file> [ <output file> ] ]

DESCRIPTION
apertium-deslatex This filter preprocess apertium-prelatex output to a deformatted 'XMLish' LaTeX custom format. The output suitable for processing with lt-proc. Format information (newlines, tabs, etc.) is enclosed in brackets so that lt-proc treats it as whitespace between words.

OPTIONS

-h, --help
    Display this help.

EXAMPLE

You could write the following to show how the word "gener" is analysed:

echo "<textit/><CONTENTS>gener</CONTENTS>" | apertium-deslatex | lt-proc ca-es.automorf.bin

SEE ALSO
apertium-destxt(1), apertium-prelatex(1), apertium-postlatex(1), apertium-relatex(1), apertium-postlatex-raw(1), lt-proc(1), apertium(1).

BUGS
Complicated constructions in LaTeX (i.e. custom defined tags) are not (yet) supported.

AUTHOR
Copyright (c) 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>.